{
  "name": "garnet-lanee",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@nextui-org/input": "^2.1.16",
    "@nextui-org/kbd": "^2.0.25",
    "@nextui-org/link": "^2.0.26",
    "@nextui-org/navbar": "^2.0.27",
    "@nextui-org/react": "^2.2.0",
    "@nextui-org/theme": "^2.1.17",
    "@react-oauth/google": "^0.12.1",
    "@reduxjs/toolkit": "^2.0.1",
    "@sentry/nextjs": "^7.112.2",
    "@types/nprogress": "^0.2.3",
    "@types/react-datepicker": "^4.19.5",
    "antd": "^5.14.2",
    "axios": "^1.6.5",
    "date-fns": "^3.3.1",
    "firebase": "^9.18.0",
    "framer-motion": "^10.16.16",
    "jsonwebtoken": "^9.0.2",
    "jwt-decode": "^4.0.0",
    "lodash": "^4.17.21",
    "moment": "^2.30.1",
    "next": "14.0.4",
    "next-pwa": "^5.6.0",
    "ngprogress": "^1.1.3",
    "nprogress": "^0.2.0",
    "react": "^18.2.0",
    "react-confetti": "^6.1.0",
    "react-datepicker": "^6.1.0",
    "react-dom": "^18.2.0",
    "react-facebook-login": "^4.1.1",
    "react-hot-toast": "^2.4.1",
    "react-icons": "^5.0.1",
    "react-image-magnifiers": "^1.4.0",
    "react-infinite-scroll-component": "^6.1.0",
    "react-loading-skeleton": "^3.3.1",
    "react-otp-input": "^2.4.0",
    "react-phone-input-2": "^2.15.1",
    "react-query": "^3.39.3",
    "react-redux": "^9.0.4",
    "react-select": "^5.8.0",
    "react-slick": "^0.29.0",
    "react-toastify": "^10.0.4",
    "react-use": "^17.5.0",
    "react-use-cart": "^1.13.0",
    "react-use-wishlist": "^1.0.1",
    "redux-persist": "^6.0.0",
    "saas": "^1.0.0",
    "sass": "^1.69.5",
    "slick-carousel": "^1.8.1",
    "socket.io-client": "^4.7.5",
    "sonner": "^1.4.41",
    "styled-components": "^6.1.3",
    "sweetalert": "^2.1.2",
    "tailwind-variants": "^0.1.19"
  },
  "devDependencies": {
    "@types/jsonwebtoken": "^9.0.6",
    "@types/node": "^20",
    "@types/nprogress": "^0.2.3",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "@types/react-facebook-login": "^4.1.11",
    "autoprefixer": "^10.0.1",
    "eslint": "^8",
    "eslint-config-next": "14.0.4",
    "postcss": "^8",
    "tailwindcss": "^3.3.0",
    "typescript": "^5"
  }
}
